<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="authTab">
        <source>Authentication</source>
        <target state="translated">Authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authType">
        <source>Authentication</source>
        <target state="translated">Authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casUrl">
        <source>CAS server URL</source>
        <target state="translated">URL du serveur CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casDomain">
        <source>Default CAS authentication domain</source>
        <target state="translated">Domaine d'authentification CAS par défaut</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultDomain">
        <source>Default domain</source>
        <target state="translated">Domaine par défaut</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainList">
        <source>Domains</source>
        <target state="translated">Domaines</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authenticationParams">
        <source>Authentication parameters</source>
        <target state="translated">Paramètres d'authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalParams">
        <source>Global</source>
        <target state="translated">Général</target>
      </trans-unit>
    </body>
  </file>
</xliff>
